body{
    font-size:1.6rem;
}

h1{
    font-size:3.2rem;
    margin:1.25rem 0;
}

h2{
    font-size:2.6rem;
    margin:1rem 0;
}

h3{
    font-size:2.2rem;
    margin:.75rem 0;
}

.sweet-alert h2 {
    font-size: 1.2rem;
    margin: .75rem 0;
    @include md{
        font-size: 1rem;
    }
    @include xs{
        font-size: 1rem;
    }
}

h4{
    font-size:1.8rem;
    margin:.75rem 0;
}

h5{
    font-size:1.6rem;
    margin:.75rem 0;
}

h6{
    font-size:1.4rem;
    margin:.75rem 0;
}